SCSI_DEVICE_PUT(9)

NAME
scsi_device_put - release a reference to a scsi_device

SYNOPSIS

void scsi_device_put(struct scsi_device * sdev);

ARGUMENTS

sdev
    device to release a reference on.

DESCRIPTION

Release a reference to the scsi_device and decrements the use count of the underlying LLDD module. The device is freed once the last user vanishes.

AUTHORS

James Bottomley <James.Bottomley@hansenpartnership.com>
    Author.

Rob Landley <rob@landley.net>
    Author.

COPYRIGHT